-S 2  -X RUN  -Q 0 -L 1   127 400
-S 3  -X RUN  -Q 0 -L 1   91 300
-S 2  -X RUN  -Q 0 -L 1   75 250
-S 2  -X RUN  -Q 0 -L 1   46 175
-S 1  -X RUN  -Q 1 -L 1   45 175
-S 1  -X RUN  -Q 1 -L 1   44 150
-S 1  -X RUN  -Q 1 -L 1   39 300
-S 1  -X RUN  -Q 1 -L 1   36 125
-S 0  -X RUN  -Q 2 -L 1   32 175
-S 0  -X RUN  -Q 2 -L 1   31 200
-S 0  -X RUN  -Q 2 -L 1   28 150
-S 0  -X RUN  -Q 2 -L 1   27 100
-S 3  -X RUN  -Q 3 -L 1   24 100
-S 3  -X RUN  -Q 3 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   14 100
